#{extends 'border.html'/}
<div class="container">
	
	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li class="active">&{'perbandingan.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="detail-wrapper">
            #{if produkList != null && produkList.size() > 0}
                <div class="card-list">
                    #{list produkList, as:'produk'}
                        <div class="col-md-4">
                            <div class="card-item">
                                <div class="card-item-image">
                                	<img src="${produk.getFirstImageUrl()}" onerror="this.src='@{'/public/images/image-not-found.png'}';" style="max-width: 100%; height: 200px;"/>
                                </div>
                                <div class="card-item-detail">
                                    <div class="card-item-title">
                                        <h5>${produk?.nama_manufaktur} ${produk?.nama_produk}</h5>
                                        <h5>${produk?.getPrice()}</h5>
                                    </div>
                                    <div class="card-item-description">
                                        <div class="detail-list">
                                            <div class="detail-item">
                                                <div class="detail-description">
                                                    &{'penyedia.label'} : ${produk?.nama_penyedia}
                                                </div>
                                            </div>
                                            <div class="detail-item">
                                                <div class="detail-description">
                                                    &{'wilayah_jual.label'} : ${produk?.kelas_harga?.toUpperCase()}
                                                </div>
                                            </div>
                                            <div class="detail-item">
                                                <div class="detail-description">
                                                    &{'merk.label'} : ${produk?.nama_manufaktur}
                                                </div>
                                            </div>
                                            <div class="detail-item">
                                                <div class="detail-description">
                                                    &{'nomor_produk.label'} : ${produk?.no_produk}
                                                </div>
                                            </div>
                                            #{list produk?.produkAtributValues, as:'pav'}
                                                <div class="detail-item">
                                                    <div class="detail-description">
                                                    ${pav?.label_atribut} : ${pav?.atribut_value}
                                                    </div>
                                                </div>
                                            #{/list}
                                        </div>
                                    </div>
                                    *{#{if produk.apakah_dapat_dibeli == true}}*
                                    #{if isCanBeBought == true && showBuyButton == true}
                                        <div class="card-item-footer">
                                            <a href="@{purchasing.KeranjangBelanjaCtr.viewAddToBasket(produk.getId(), produk.daerah_id)}" name="addToBasketBtn">
                                                &{'beli.label'}
                                            </a>
                                        </div>
                                    #{/if}
                                </div>
                            </div>
                        </div>
                    #{/list}
                </div>
            #{/if}
            #{else }
                <h3>&{'katalog.perbanding.produk.notfound.notifikasi'}</h3>
            #{/else}
		</div>
	</div>
</div>

#{produk.productBasketModal /}

#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
#{/set}